@charset "utf-8";
section h3{
	font-size: 2.2rem;
	letter-spacing: 1.32px;
	line-height: 4rem;
	padding-top: 10px;
	margin-top: 53px;
	border-top: 2px solid #CCCCCC;
}
.column_3_environment{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 30px 40px;
}
.column_3_environment div{
	width: auto;
	margin: 0;
}
.column_3_environment div h3{margin-top: 8px;}
.column_3_environment div ul{margin-bottom: 0;}
.column_3_environment div ul li:not(:last-child){margin-bottom: 6px;}
.column_3_environment div p{margin-bottom: 16px;}
.environment_time{
	letter-spacing: 0.9px;
	line-height: 2rem;
	text-align: right;
}

/* 社員について */
.staff_column{margin-bottom: 64px;}

/* 育成・サポート */
.support_h2{margin-bottom: 30px;}
.support_p{margin-bottom: 46px;}

/* 東京出張研修 */
.column_tokyo{
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: 40px;
}

@media screen and (max-width:1024px){
.column_3_environment,.column_tokyo{grid-gap: 20px;}
}

@media screen and (max-width:767px){
.column_3_environment{
	grid-template-columns: repeat(2,1fr);
}

/* 東京出張研修 */
.column_tokyo{
	grid-template-columns: repeat(2,1fr);
	grid-gap: 20px;
}
}

@media screen and (max-width:599px){
.column_3_environment,.column_tokyo{
	grid-template-columns: 1fr;
}
.column_3_environment img{width: 100%;}
}